Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 28 for a live webinar, Building a Company Brain: How AI-First Teams Share Trusted Context at Scale. Register now!
cURL
curl -i -X DELETE "https://api.box.com/2.0/tasks/12345" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.tasks.delete_task_by_id(task.id)
await client.tasks.deleteTaskById(task.id!);
try await client.tasks.deleteTaskById(taskId: task.id!)
client.getTasks().deleteTaskById(task.getId())
await client.Tasks.DeleteTaskByIdAsync(taskId: NullableUtils.Unwrap(task.Id));
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456"}
ファイルからタスクを削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
タスクのID。
タスクが正常に削除された場合は、空のレスポンスを返します。
このページは役に立ちましたか?